AntiFeatures:
  - NonFreeAssets
Categories:
  - Theming
License: CC-BY-NC-3.0
SourceCode: https://github.com/powerje/NyanDroid
IssueTracker: https://github.com/powerje/NyanDroid/issues

AutoName: Nyan
Description: |-
    Endless, flying-pop-tart-cat-alike wallpaper, with options and a standalone,
    musical, launcher version.

    The music is licensed under CC-BY-NC-3.0.  The source code is licensed under the
    Apache-2.0 license.

RepoType: git
Repo: https://github.com/powerje/NyanDroid.git

Builds:
  - versionName: '1.2'
    versionCode: 3
    commit: 1b6b1bda8
    target: android-10

  - versionName: '1.8'
    versionCode: 4
    commit: c7f7de02
    target: android-16

  - versionName: 1.8+
    versionCode: 7
    commit: cd695d755
    forceversion: true
    target: android-16

  - versionName: 1.8.2
    versionCode: 9
    commit: df775baf0011d9
    target: android-16

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 2.0.4
CurrentVersionCode: 15
